CVE-2003-0508

2003-08-07T00:00:00
ID CVE-2003-0508
Type cve
Reporter NVD
Modified 2016-10-17T22:34:50

Description

Buffer overflow in the WWWLaunchNetscape function of Adobe Acrobat Reader (acroread) 5.0.7 and earlier allows remote attackers to execute arbitrary code via a .pdf file with a long mailto link.